#!/bin/tcsh -f

# Current directory
set CD = $cwd

# Change to proper directory
cd /data/ctm/GEOS/stdrun_1yr/v7-04-10.geos4/Run2/output

# Print command
#set PRT = "lpr -Pstartrek -s"
set PRT = "lpr -Pmaximus -s"
 
# Print CO plots
$PRT aircraft.profile.CO.geos.v7-04-10.Runs1-2.1yr.ps
$PRT cmdl.latdist.v7-04-10.Runs1-2.1yr.ps
$PRT surface.CO.geos.1page.v7-04-10.Runs1-2.1yr.ps
$PRT surface.CO.geos.v7-04-10.Runs1-2.1yr.ps
$PRT CO.profiles.mozaic.sel.months.v7-04-10.Runs1-2.1yr.1.ps
$PRT CO.profiles.mozaic.sel.months.v7-04-10.Runs1-2.1yr.2.ps
$PRT CO.seas.cycle.mozaic.geos.v7-04-10.Runs1-2.1yr.ps
$PRT CO.ships.geos.4.months.v7-04-10.Runs1-2.1yr.ps
$PRT CO.ships.geos.v7-04-10.Runs1-2.1yr.ps

# Print Ox plots
$PRT aircraft.profile.O3.geos.v7-04-10.Runs1-2.1yr.ps
$PRT surface.O3.geos.v7-04-10.Runs1-2.1yr.ps
$PRT O3.profiles.3page.geos.v7-04-10.Runs1-2.1yr.ps
$PRT O3.profiles.geos.v7-04-10.Runs1-2.1yr.ps
$PRT O3.profiles.mozaic.geos.0.5.v7-04-10.Runs1-2.1yr.ps
$PRT O3.profiles.mozaic.geos.v7-04-10.Runs1-2.1yr.2.months.selected.ps
$PRT O3.seas.cycle.mozaic.geos.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.3lev.3.mozaic.all.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.3lev.3.mozaic.selected.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.3lev.3page.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.3lev.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.4lev.kag.v7-04-10.Runs1-2.1yr.ps
$PRT O3.seascycle.4lev.v7-04-10.Runs1-2.1yr.ps

# Print other 
$PRT aircraft.profile.C2H6.geos.v7-04-10.Runs1-2.1yr.ps
$PRT aircraft.profile.C3H8.geos.v7-04-10.Runs1-2.1yr.ps
$PRT aircraft.profile.H2O2.geos.v7-04-10.Runs1-2.1yr.ps
$PRT aircraft.profile.HNO3.geos.v7-04-10.Runs1-2.1yr.ps
$PRT aircraft.profile.NO.geos.v7-04-10.Runs1-2.1yr.ps
$PRT aircraft.profile.PAN.geos.v7-04-10.Runs1-2.1yr.ps

cd $CD

exit(0)


